body {
  h2 {
    margin-top: 0px;
  }

  p-button + p-button {
    margin-left: 0.4em;
  }

  .is-invalid,
  p-calendar.is-invalid .ui-inputtext,
  p-dropdown.is-invalid .ui-dropdown {
    border-color: red !important;
  }

  .invalid-feedback {
    color: red;
    font-size: 12px;
  }

}
